@charset "UTF-8";


.entry_body p {
    display: block;
    margin: 1em 0;
}

.entry_body strong {
    font-weight: bold;
}

.entry_body em {
    font-style: italic;
}

.entry_body blockquote {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 40px;
    -webkit-margin-end: 40px;
}

/* img */

.entry_body .aligncenter {
    display: block;
    margin: 0 auto;
}

.entry_body .alignright {
    float: right;
}

.entry_body .alignleft {
    float: left;
}

.entry_body img[class*="wp-image-"],
.entry_body img[class*="attachment-"] {
    height: auto;
    max-width: 100%;
}

/* clearfix */

.entry_body .clearfix {
    overflow: hidden;
    zoom: 1;
}

.entry_body .clearfix:after {
    content: ""
        display: block;
    clear: both;
}